Fri, 18 Oct 2019 04:13:35 UTC

Information for RPM glibc-nss-devel-2.27-35.fc28.i686.rpm

ID15932748
Nameglibc-nss-devel
Version2.27
Release35.fc28
Epoch
Archi686
SummaryDevelopment files for directly linking NSS service modules
DescriptionThe glibc-nss-devel package contains the object files necessary to compile applications and libraries which directly link against NSS modules supplied by glibc. This is a rare and special use case; regular development has to use the glibc-devel package instead.
Build Time2018-11-28 11:06:10 GMT
Size40232
1a0a686a0323d0aba3f0562e0adfdd73
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootf28-build-14472661-1035012
Provides
glibc-nss-devel = 2.27-35.fc28
glibc-nss-devel(x86-32) = 2.27-35.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libnss_compat.so.2
libnss_db.so.2
libnss_dns.so.2
libnss_files.so.2
libnss_hesiod.so.2
nss_db(x86-32) = 2.27-35.fc28
nss_hesiod(x86-32) = 2.27-35.fc28
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/libnss_compat.so28
/usr/lib/libnss_db.so24
/usr/lib/libnss_dns.so25
/usr/lib/libnss_files.so27
/usr/lib/libnss_hesiod.so28
Component of No Buildroots